d3d9 non power of two texture support required

Do you have any technical problems with the game? Look here.

d3d9 non power of two texture support required

Postby Skaradurak » Mon Mar 28, 2016 1:24 am

Sorry if it is a repost,

I searched the forums a little, couldn't find a solution

I am getting this error when i try to start the game ;

d3d9 non power of two texture support required

Thank you.
Skaradurak
 
Posts: 1
Joined: Mon Mar 28, 2016 1:19 am

Re: d3d9 non power of two texture support required

Postby Elendil / Redshift » Mon Mar 28, 2016 8:03 am

This means your hardware is too old (around 10 years old or older) and doesn't support a necessary feature for the game. There is no other solution but to upgrade your hardware, specifically the video card, sorry.
User avatar
Elendil / Redshift
Site Admin
 
Posts: 756
Joined: Sun Oct 09, 2011 11:35 am


Return to Technical Issues

Who is online

Users browsing this forum: No registered users and 3 guests